const Sequelize = require("sequelize");
const db = require("../../db");
const User =require("../user")
const ShopImage = db.sequelize.define("shopimages", {

  image_id: {
    type: Sequelize.INTEGER,
    primaryKey: true,
    autoIncrement: true
  },
  shop_id: {
    type: Sequelize.INTEGER,
    primaryKey: true,
  },
  
  image: {
    type: Sequelize.BLOB
  },
  type: {
    type: Sequelize.STRING
  }
});

module.exports = ShopImage;